<!DOCTYPE html>
<html>
<head>
<meta charset="utf-8" />
<meta name="viewport" content="width=device-width, initial-scale=1.0, user-scalable=no" />
<title>Psaumes 24 (BJC)</title>
<link href="../../../build/mobile.css" rel="stylesheet" />
<script src="../../../build/mobile.js"></script>
</head>
<body dir="ltr" class="section-document">
<div class="header"><div class="nav">
<a class="name" href="PS.html">Bible de Jésus-Christ</a><a class="location" href="PS.html">Psaumes 24</a><a class="prev" href="PS23.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS25.html">&gt;</a>
</div></div>
<div class="section chapter PS PS24 fra_bjc fra" dir="ltr" lang="fr" data-id="PS24" data-nextid="PS25" data-previd="PS23">
<div class="c">Psaume 24</div>
<div class="p">
		<div class="s">Accueil de YHWH, le Roi de gloire</div>
		<span class="v-num v-1">1&nbsp;</span><span id="PS24_1" class="v PS24_1" data-id="PS24_1">Psaume de David. La Terre appartient à YHWH, avec tout ce qui est en elle<span class="note" id="note-1"><a class="key" href="#footnote-1">1</a></span>, la terre habitable et ceux qui y habitent !</span>

		<span class="v-num v-2">2&nbsp;</span><span id="PS24_2" class="v PS24_2" data-id="PS24_2">Car il l'a fondée sur les mers, et l'a établie sur les fleuves.</span>

		<span class="v-num v-3">3&nbsp;</span><span id="PS24_3" class="v PS24_3" data-id="PS24_3">Qui pourra monter à la montagne de YHWH ? Et qui pourra se lever dans son lieu saint<span class="note" id="note-2"><a class="key" href="#footnote-2">2</a></span> ?</span>

		<span class="v-num v-4">4&nbsp;</span><span id="PS24_4" class="v PS24_4" data-id="PS24_4">Celui qui a les mains pures et le cœur pur, qui ne livre pas son âme à la fausseté, et qui ne jure pas pour tromper.</span>

		<span class="v-num v-5">5&nbsp;</span><span id="PS24_5" class="v PS24_5" data-id="PS24_5">Il obtiendra la bénédiction de YHWH et la justice d'Elohîm, son Sauveur.</span>

		<span class="v-num v-6">6&nbsp;</span><span id="PS24_6" class="v PS24_6" data-id="PS24_6">Tels sont ceux qui l'invoquent, ceux qui cherchent ta face en Yaacov. Sélah.</span>

		<span class="v-num v-7">7&nbsp;</span><span id="PS24_7" class="v PS24_7" data-id="PS24_7">Portes, levez la tête ! Levez-vous portes éternelles ! Et le Roi de gloire entrera !</span>

		<span class="v-num v-8">8&nbsp;</span><span id="PS24_8" class="v PS24_8" data-id="PS24_8">Qui est ce Roi de gloire ? C'est YHWH, le Fort et le Puissant, YHWH, le Puissant à la guerre.</span>

		<span class="v-num v-9">9&nbsp;</span><span id="PS24_9" class="v PS24_9" data-id="PS24_9">Portes, levez la tête ! Levez-la, portes éternelles ! Et le Roi de gloire entrera !</span>

		<span class="v-num v-10">10&nbsp;</span><span id="PS24_10" class="v PS24_10" data-id="PS24_10">Qui est ce Roi de gloire ? YHWH Sabaoth : c'est lui qui est le Roi de gloire ! Sélah.</span>

	</div>
</div>
<div class="footnotes">
<span class="footnote" id="footnote-1"><span class="key">1</span><a class="backref" href="#note-1">24:1</a><span class="text">Ex. 19:5 ; De. 10:14 ; Ps. 50:12 ; Job 41:2 ; 1 Co. 10:26.</span></span><span class="footnote" id="footnote-2"><span class="key">2</span><a class="backref" href="#note-2">24:3</a><span class="text">Ps. 15:1-2, 118:19.</span></span>
</div>

<div class="footer"><div class="nav">
<a class="prev" href="PS23.html">&lt;</a>
<a class="home" href="index.html">=</a>
<a class="next" href="PS25.html">&gt;</a>
</div></div>
</body>
</html>